## guymager 0.5.9

=== debian/changelog ===
guymager (0.5.9-3) unstable; urgency=low

  * Team upload.
  * Changed section to utils as per the override file 
  * Link to libprocps using the new libprocps0-dev package 

 -- Julien Valroff <julien@debian.org>  Sat, 14 Jan 2012 09:00:29 +0100

guymager (0.5.9-2) unstable; urgency=low

  * Team upload.
  * Fix FTBFS by linking to libproc-ng rather than libproc (Closes: #652170)
  * Switch to 3.0 (quilt) source package format
  * Bump debhelper compat to 8

 -- Julien Valroff <julien@debian.org>  Sat, 07 Jan 2012 15:56:56 +0100

guymager (0.5.9-1) unstable; urgency=low

  * Merging upstream version 0.5.9.

 -- Michael Prokop <mika@debian.org>  Sun, 10 Jul 2011 17:15:45 +0200

guymager (0.5.8-1) unstable; urgency=low

  * Merging upstream version 0.5.8.
  * Update debian/copyright for new upstream release.
  * debian/rules: do not delete compileinfo.cpp and
    manuals/guymager.1 in clean target.
  * Add gksu to Recommends (required for Desktop entry).
  * Fix wrong entry in upstream's guymager.desktop.
  * Drop patch 02_fix_compile_issue_with_binutils.dpatch
    since it is fixed upstream.
  * Install guymager.desktop and guymager_128.png.
  * Add libparted0 to depends, since guymager searches
    for the library during runtime.

 -- Michael Prokop <mika@debian.org>  Wed, 06 Jul 2011 18:25:08 +0200

guymager (0.5.7beta1-1) unstable; urgency=low

  * New upstream release 0.5.7beta1.
  * Add patch to use negative values for constants above
    2^31 to fix compile issue with binutils.
  * Bump Standards-Version to 3.9.2.
  * Add dpatch to Build-Depends.

 -- Michael Prokop <mika@grml.org>  Sat, 25 Jun 2011 00:54:54 +0200

guymager (0.5.3beta1-1) unstable; urgency=low

  [ Michael Prokop ]
  * New upstream release 0.5.3beta1 (publishing on request by
    upstream author):
    - Adds "-ldl -lz" to LIBS to address FTBFS with binutils-gold.
      [Closes: #554761]
    - Add debian/patches/01_do-not-statically-compile-against-libs.dpatch.
    - Build-Depend on libguytools2-dev instead of libguytools1-dev.
  * Use libparted0-dev as Build-Dependency.
  * Bump Standards-Version to 3.9.1 (no further changes).

  [ Christophe Monniez ]
  * Added a debian watch file.

 -- Michael Prokop <mika@debian.org>  Sat, 31 Jul 2010 18:18:12 -0400

guymager (0.4.2-2) unstable; urgency=low

  * Restrict architectures to i386, amd64 and powerpc for now.
    [Closes: #565917]

 -- Michael Prokop <mika@debian.org>  Fri, 29 Jan 2010 03:24:31 +0100

guymager (0.4.2-1) unstable; urgency=low

  * New upstream version 0.4.2.
  * Update VCS headers (moved to alioth).

 -- Michael Prokop <mika@debian.org>  Wed, 30 Sep 2009 21:34:16 +0200

guymager (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #479014).
  * Packaging based on work by upstream author Guy Voncken.

 -- Michael Prokop <mika@debian.org>  Wed, 19 Aug 2009 10:34:10 +0200
