=== debian/control ===
Source: guymager
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 8), libewf-dev (>=20080501), libguytools2-dev,
 libparted0-dev, libprocps0-dev, libqt4-dev, libssl-dev
Standards-Version: 3.9.2
Homepage: http://guymager.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=forensics/guymager.git
Vcs-Git: git://git.debian.org/forensics/guymager.git

Package: guymager
Architecture: i386 amd64 powerpc
Depends: ${misc:Depends}, ${shlibs:Depends}, libparted0
Recommends: gksu, hdparm, smartmontools
Description: Forensic imaging tool based on Qt
 The forensic imager contained in this package, guymager, was designed to
 support different image file formats, to be most user-friendly and to run
 really fast. It has a high speed multi-threaded engine using parallel
 compression for best performance on multi-processor and hyper-threading
 machines.
