## guymager 0.6.5

=== debian/changelog ===
guymager (0.6.5-1) unstable; urgency=low

  * Team upload.
  * [9cc475c] Merging upstream version 0.6.5
  * [bbd3c97] Bump Standards-Version to 3.9.3
  * [366c993] Refresh patches/01_do-not-statically-compile-against-
    libs.diff
  * [80b6d33] Add debian/patches/02_adjust_ssl_flags.diff
  * [bb36321] Update copyright file (fix my name and update year)
  * [2b9bb77] Move hdparm + smartmontools from Recommends to Depends
    (Closes: #620096)

 -- Michael Prokop <mika@debian.org>  Thu, 01 Mar 2012 15:35:21 +0100
