=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Michael Prokop <mika@debian.org>
 Build-Depends: debhelper (>= 8), libewf-dev (>=20080501), libguytools2-dev,
  libparted0-dev, libprocps0-dev, libqt4-dev, libssl-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://guymager.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=forensics/guymager.git
 Vcs-Git: git://git.debian.org/forensics/guymager.git
 
 Package: guymager
 Architecture: i386 amd64 powerpc
-Depends: ${misc:Depends}, ${shlibs:Depends}, libparted0
-Recommends: gksu, hdparm, smartmontools
+Depends: ${misc:Depends}, ${shlibs:Depends}, hdparm, libparted0, smartmontools
+Recommends: gksu
 Description: Forensic imaging tool based on Qt
  The forensic imager contained in this package, guymager, was designed to
  support different image file formats, to be most user-friendly and to run
