## guymager 0.6.7

=== debian/changelog ===
guymager (0.6.7-3) unstable; urgency=low

  * [136b5d8] Adjust ThreadScanLibPartedSearchDirs of threadscan.cpp
    during package build (addressing broken libparted support in
    multiarch environments)
  * [cf79988] Add udisks to Recommends
  * [50d415a] Add build-arch + build-indep targets

 -- Michael Prokop <mika@debian.org>  Thu, 07 Jun 2012 17:36:51 +0200

guymager (0.6.7-2) unstable; urgency=low

  * [c896c2b] Include patch to fix sysconf build failure.
    (Closes: #672059)

 -- Michael Prokop <mika@debian.org>  Tue, 08 May 2012 16:36:44 +0200

guymager (0.6.7-1) unstable; urgency=low

  * [371bbc0] Merging upstream version 0.6.7.
  * [18221cc] Apply fix to address build failure with gcc-4.7.
    Thanks to Matthias Klose <doko@debian.org> (Closes: #667197)
  * Refresh patches against new upstream release:
    - [5ef968a] 01_do-not-statically-compile-against-libs.diff
    - [2ee4202] ftbfs-gcc-4.7.diff
  * [2e64d49] Drop .kdbgrc.guymager + .kdev4/trunk.kdev4
  * [bc6f06c] Add new patch reenable_libguytools_and_libewf.diff
  * [37d799d] Drop patch 02_adjust_ssl_flags.diff

 -- Michael Prokop <mika@debian.org>  Fri, 04 May 2012 16:17:49 +0200
