=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: guymager
 Architecture: i386 amd64 powerpc
 Depends: ${misc:Depends}, ${shlibs:Depends}, hdparm, libparted0, smartmontools
-Recommends: gksu
+Recommends: gksu, udisks
 Description: Forensic imaging tool based on Qt
  The forensic imager contained in this package, guymager, was designed to
  support different image file formats, to be most user-friendly and to run
