=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,13 @@
 configure-stamp:
 	dh_testdir
 	qmake-qt4 DEFINES+="SPLASH_DIR=\'\\\"/usr/share/guymager\\\"\' LANGUAGE_DIR=\'\\\"/usr/share/guymager\\\"\' LANGUAGE_DIR_QT=\'\\\"/usr/share/qt4/translations\\\"\'"
+	# ugly but only chance to find libparted in guymager :-/
+	sed -i "s/^const QString ThreadScanLibPartedSearchDirs.*/const QString ThreadScanLibPartedSearchDirs    = \\\"\/lib,\/lib\/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH),\/usr\/lib,\/usr\/local\/lib\\\";       \/\/ Separate directories by commas/" threadscan.cpp
 	touch configure-stamp
 
-build: build-stamp
-
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
 	$(MAKE)
