## guymager 0.7.3

=== debian/changelog ===
guymager (0.7.3-2) unstable; urgency=medium

  * [c0190e3] Replace Build-Depends on libprocps0-dev with libprocps-dev.
    Thanks to Andreas Beckmann <anbe@debian.org> for the hint
    (Closes: #737984)
  * [8d7fed2] Run wrap-and-sort on debian directory

 -- Michael Prokop <mika@debian.org>  Fri, 07 Feb 2014 19:52:53 +0100

guymager (0.7.3-1) unstable; urgency=medium

  * [f1f1261] Add libbfio-dev to Build-Depends (Closes: #713711)
  * [71aec74] Bump Standards-Version to 3.9.5
  * [9bdb0fc] Importing new upstream version 0.7.3
    - Includes support for new libewf version (Closes: #729651)
  * [0afcc60] Get rid of ThreadScanLibPartedSearchDirs workaround in
    debian/rules
  * [6935fb3] Drop debian/patches/ftbfs-gcc-4.7.diff - applied upstream
  * [61d0993] Drop debian/patches/fix_sysconf_build_failure.diff - applied
    upstream

 -- Michael Prokop <mika@debian.org>  Mon, 03 Feb 2014 12:33:55 +0100

guymager (0.7.1-1) experimental; urgency=low

  * [dde511d] Merging upstream version 0.7.1
  * [110a6cd] Refresh debian/patches/ against new upstream release
  * [499964f] debian/patches/ftbfs-gcc-4.7.diff: add unistd.h to
    config.cpp
  * [9be956b] Add debian/patches/adjust_compileinfo
  * [5f9c4dd] Convert debian/rules to new debhelper style

 -- Michael Prokop <mika@debian.org>  Mon, 22 Apr 2013 16:58:06 +0200
