=== debian/control ===
Source: guymager
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 9),
               libbfio-dev,
               libewf-dev (>=20080501),
               libguytools2-dev,
               libparted0-dev,
               libprocps-dev,
               libqt4-dev,
               libssl-dev,
               quilt
Standards-Version: 3.9.5
Homepage: http://guymager.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=forensics/guymager.git
Vcs-Git: git://git.debian.org/forensics/guymager.git

Package: guymager
Architecture: amd64 i386 powerpc
Depends: hdparm,
         libparted0,
         smartmontools,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gksu,
            udisks
Description: Forensic imaging tool based on Qt
 The forensic imager contained in this package, guymager, was designed to
 support different image file formats, to be most user-friendly and to run
 really fast. It has a high speed multi-threaded engine using parallel
 compression for best performance on multi-processor and hyper-threading
 machines.
