## guymager 0.7.4

=== debian/changelog ===
guymager (0.7.4-2) unstable; urgency=medium

  * [19e1cce] Make the Debian package build reproducible. Thanks to Reiner
    Herrmann <reiner@reiner-h.de> for the patch (Closes: #790258)

 -- Michael Prokop <mika@debian.org>  Mon, 29 Jun 2015 10:16:51 +0200

guymager (0.7.4-1) unstable; urgency=medium

  * [0a7ce1f] Imported Upstream version 0.7.4
  * [12afd69] Drop debian/patches which got applied upstream
  * [bf1368b] Bump Standards-Version to 3.9.6
  * [5cf0ecd] Make Vcs-* headers canonical

 -- Michael Prokop <mika@debian.org>  Thu, 18 Jun 2015 16:51:51 +0200

guymager (0.7.3-3) unstable; urgency=medium

  The "DebConf14 in Portland" release

  * [9a824f6] Update upstream developer's mail address and copyright year
    information
  * [f9299b4] Add patch to support new libewf version 20140608
    (Closes: #759839)

 -- Michael Prokop <mika@debian.org>  Sat, 30 Aug 2014 12:57:41 -0700

guymager (0.7.3-2.1) unstable; urgency=medium

  * Non-maintainer upload with the maintainer's permission.
  * Allow the libparted virtual package as an alternative to libparted0
    (closes: #754812).

 -- Colin Watson <cjwatson@debian.org>  Sat, 19 Jul 2014 22:32:46 +0100
