=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
                libqt4-dev,
                libssl-dev,
                quilt
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://guymager.sourceforge.net/
-Vcs-Browser: http://git.debian.org/?p=forensics/guymager.git
-Vcs-Git: git://git.debian.org/forensics/guymager.git
+Vcs-Browser: https://anonscm.debian.org/cgit/forensics/guymager.git
+Vcs-Git: git://anonscm.debian.org/forensics/guymager.git
 
 Package: guymager
 Architecture: amd64 i386 powerpc
 Depends: hdparm,
-         libparted0,
+         libparted0 | libparted,
          smartmontools,
          ${misc:Depends},
          ${shlibs:Depends}
