## guymager 0.8.3

=== debian/changelog ===
guymager (0.8.3-1) unstable; urgency=medium

  * [fa1f275] New upstream version 0.8.3
  * [e2ff2ea] Add uwatch file
  * [3b1585c] Bump Standards-Version to 3.9.8
  * [7b58d92] Build-Depend on libudev-dev as supported by recent upstream
    version
  * [5b48cd5] Drop Recommends on udisks (Closes: #740834)
  * [0f82144] Debian wrap-and-sort (using '-a -s -t' options)
  * [aeb710e] Bump Debian compat version to 9
  * [928e2cc] Use HTTPs version in Vcs-Git header

 -- Michael Prokop <mika@debian.org>  Fri, 04 Nov 2016 09:23:42 +0100
