## guymager 0.8.4

=== debian/changelog ===
guymager (0.8.4-2) unstable; urgency=medium

  * [51f6f0f] Switching to Architecture "any" (Closes: #800546)
  * [b4c86cb] Bump Standards-Version to 4.0.1

 -- Michael Prokop <mika@debian.org>  Thu, 17 Aug 2017 13:49:45 +0200

guymager (0.8.4-1) unstable; urgency=medium

  * [1268421] Add armhf + arm64 to Architecture list (Closes: #800546)
  * [9190fe2] New upstream version 0.8.4, fixing gcc7 issue (Closes: #841544)

 -- Michael Prokop <mika@debian.org>  Thu, 17 Aug 2017 09:20:09 +0200
