=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
  libssl-dev,
  libudev-dev,
  quilt,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: http://guymager.sourceforge.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/guymager.git
 Vcs-Git: https://anonscm.debian.org/git/forensics/guymager.git
 
 Package: guymager
-Architecture: amd64 i386 powerpc
+Architecture: any
 Depends:
  hdparm,
  libparted0 | libparted,
