## guymager 0.8.7

=== debian/changelog ===
guymager (0.8.7-1) unstable; urgency=medium

  * [9c422bf] Build-depend on libparted-dev rather than libparted0-dev.
    Thanks to Colin Watson <cjwatson@debian.org> for the bugreport
    (Closes: #878630)
  * [966f4ca] No longer Recommend gksu, switch to policykit instead.
    Thanks to Jeremy Bicha <jbicha@debian.org> for the bug report, thanks
    to Guy for feedback on pkexec (Closes: #885551)
  * [f67a4ea] New upstream version 0.8.7
  * [357adc4] Switch from Qt4 to Qt5 (Closes: #874902)
  * [9011fcf] Ship guymager manpage
  * [3767451] Add further newly created files to clean target
  * [3e2044a] Bump Standards-Version to 4.1.3
  * [64c54d9] Build-Depend on libguytools2-dev >= 2.0.5~, required for Qt5
    support

 -- Michael Prokop <mika@debian.org>  Fri, 05 Jan 2018 23:59:23 +0100
