=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
  debhelper (>= 9),
  libbfio-dev,
  libewf-dev (>=20080501),
- libguytools2-dev,
- libparted0-dev,
+ libguytools2-dev (>= 2.0.5~),
+ libparted-dev,
  libprocps-dev,
- libqt4-dev,
  libssl-dev,
  libudev-dev,
+ qtbase5-dev,
+ qttools5-dev-tools,
  quilt,
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: http://guymager.sourceforge.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/guymager.git
 Vcs-Git: https://anonscm.debian.org/git/forensics/guymager.git
@@ -29,7 +30,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- gksu,
+ policykit-1,
 Description: Forensic imaging tool based on Qt
  The forensic imager contained in this package, guymager, was designed to
  support different image file formats, to be most user-friendly and to run
