## guymager 0.8.8

=== debian/changelog ===
guymager (0.8.8-3) unstable; urgency=medium

  * [f58cc86] Fix wrong qmake usage + missing Build-Depends for lrelease.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #921996)

 -- Michael Prokop <mika@debian.org>  Wed, 20 Feb 2019 16:50:35 +0100

guymager (0.8.8-2) unstable; urgency=medium

  * [7ffc3b5] Include patch to fix ftbfs with GCC-8. Thanks to Hilko
    Bengen <bengen@debian.org> for a preliminary patch + Guy
    <develop@faert.net> for the changes that should be part of the
    upcoming 0.8.9 guymager version (Closes: #897764)

 -- Michael Prokop <mika@debian.org>  Thu, 30 Aug 2018 13:38:17 +0200

guymager (0.8.8-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * [cc96c79] Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * [2e2eab7] Update Vcs-Git and Vcs-Browser for the move to
    salsa.debian.org

  [ Michael Prokop ]
  * [185f037] New upstream version 0.8.7 (properly merged the
    upstream/0.8.7 tag, thanks Raphaël Hertzog)
  * [4495306] New upstream version 0.8.8
  * [a04f70f] Refresh debian/patches/adjust_compileinfo
  * [dd67d32] Refresh debian/patches/desktop_integration
  * [224e9b7] New patch to fix USE_LIBEWF usage guymager.pro

 -- Michael Prokop <mika@debian.org>  Fri, 18 May 2018 12:33:06 +0200
