=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: guymager
 Section: utils
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders:
  Michael Prokop <mika@debian.org>,
 Build-Depends:
@@ -13,13 +13,14 @@
  libprocps-dev,
  libssl-dev,
  libudev-dev,
+ qt5-qmake:native,
  qtbase5-dev,
  qttools5-dev-tools,
  quilt,
 Standards-Version: 4.1.3
 Homepage: http://guymager.sourceforge.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/guymager.git
-Vcs-Git: https://anonscm.debian.org/git/forensics/guymager.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/guymager
+Vcs-Git: https://salsa.debian.org/pkg-security-team/guymager.git
 
 Package: guymager
 Architecture: any
