## guymager 0.8.12

=== debian/changelog ===
guymager (0.8.12-1) unstable; urgency=medium

  [ Michael Prokop ]
  * [42cb289] New upstream version 0.8.12
  * [d11dcb2] Refresh debian/patches/adjust_compileinfo against v0.8.12
  * [6e83619] Drop ./debian/patches/desktop_integration (merged upstream)
  * [190569c] Drop ./debian/patches/fix-libewf-check.patch (merged
    upstream)
  * [8f86209] Drop ./debian/patches/gcc8_support.patch (merged upstream)
  * [8227ed8] Raise Build-Dependency to libguytools2-dev >= 2.1.0~
  * [97d3b91] Switch from debian/compat to debhelper-compat + bump compat
    version to 12

  [ Samuel Henrique ]
  * [81b35cb] Add salsa-ci.yml
  * [57c9e12] Configure git-buildpackage for Debian

 -- Michael Prokop <mika@debian.org>  Wed, 06 May 2020 18:06:18 +0200
