=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Michael Prokop <mika@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  libbfio-dev,
  libewf-dev (>=20080501),
- libguytools2-dev (>= 2.0.5~),
+ libguytools2-dev (>= 2.1.0~),
  libparted-dev,
  libprocps-dev,
  libssl-dev,
