=== debian/watch ===
version=3
http://sf.net/guymager/guymager-(.+)\.tar\.gz
