## guymager 0.8.13

=== debian/changelog ===
guymager (0.8.13-3) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop no-op dh_quilt_patch
  * Disable useless Salsa CI jobs

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 17:44:25 +0100

guymager (0.8.13-2) unstable; urgency=medium

  [ Michael Prokop ]
  * [075bf9f] manuals/rebuild.sh: use SOURCE_DATE_EPOCH to set the date
    used for manpages. Thanks to Vagrant Cascadian <vagrant@reproducible-
    builds.org> for the initial patch (Closes: #1021520)
  * [b23e201] No longer Build-Depend on libprocps-dev. Thanks to Peter
    Green + Craig Small (Closes: #1027270)
  * [ccbb11b] Recommend pkexec or policykit-1 (Closes: #1025562)
  * [83f2411] Bump Standards-Version to 4.6.2

  [ Debian Janitor ]
  * [71ffccf] Use secure URI in Homepage field.
  * [b6f01ab] Bump debhelper from old 12 to 13.
  * [1182eb3] Update standards version to 4.6.1, no changes needed.
  * [87c3f48] Remove constraints unnecessary since buster (oldstable)

 -- Michael Prokop <mika@debian.org>  Sat, 31 Dec 2022 12:01:22 +0100

guymager (0.8.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [c2a48cb] Trim trailing whitespace.

  [ Michael Prokop ]
  * [8b7b6a1] New upstream version 0.8.13
    This version includes a new default behavior for the OS version
    information in the EWF field, to avoid the need for the
    AvoidEncaseProblems configuration option (Closes: #991269)
  * [a1d3e6e] Bump Standards-Version to 4.5.1

 -- Michael Prokop <mika@debian.org>  Fri, 13 Aug 2021 14:57:42 +0200
