=== debian/control ===
Source: guymager
Section: utils
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Michael Prokop <mika@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libbfio-dev,
 libewf-dev,
 libguytools2-dev (>= 2.1.0~),
 libparted-dev,
 libssl-dev,
 libudev-dev,
 qt5-qmake:native,
 qtbase5-dev,
 qttools5-dev-tools,
Standards-Version: 4.7.3
Homepage: https://guymager.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/guymager
Vcs-Git: https://salsa.debian.org/pkg-security-team/guymager.git

Package: guymager
Architecture: any
Depends:
 hdparm,
 libparted0 | libparted,
 smartmontools,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pkexec | policykit-1,
Description: Forensic imaging tool based on Qt
 The forensic imager contained in this package, guymager, was designed to
 support different image file formats, to be most user-friendly and to run
 really fast. It has a high speed multi-threaded engine using parallel
 compression for best performance on multi-processor and hyper-threading
 machines.
