=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,14 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export QT_SELECT=qt5
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_quilt_patch
 	dh_testdir
-	qmake -qt5 DEFINES+="SPLASH_DIR=\'\\\"/usr/share/guymager\\\"\' LANGUAGE_DIR=\'\\\"/usr/share/guymager\\\"\' LANGUAGE_DIR_QT=\'\\\"/usr/share/qt5/translations\\\"\'"
+	dh_auto_configure --builddirectory=. -- DEFINES+="SPLASH_DIR=\'\\\"/usr/share/guymager\\\"\' LANGUAGE_DIR=\'\\\"/usr/share/guymager\\\"\' LANGUAGE_DIR_QT=\'\\\"/usr/share/qt5/translations\\\"\'"
 	touch configure-stamp
 
 override_dh_auto_build:
@@ -21,13 +21,12 @@
 	touch $@
 
 override_dh_auto_clean:
-	dh_quilt_unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	# dpkg-buildpackage starts with cleaning, so we have to be sure that there's a
 	# Makefile (and thus call qmake):
-	qmake -qt5
+	dh_auto_configure --builddirectory=.
 	$(MAKE) clean
 	# remove leftover files:
 	rm -f .qmake.stash compileinfo.cpp manuals/guymager.1
